package com.jasamedika.medifirst2000.vo.custom;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="data")
@XmlAccessorType(XmlAccessType.NONE)

public class BridgeDaftarPasienDaftarVO {
	@XmlElement(name="NoCM")
	private String noCM;
	
	@XmlElement(name="TglKunjungan")
	private String tglKunjungan;
	
	@XmlElement(name="idpoli")
	private String idPoli;
	
	@XmlElement(name="iddokter")
	private String idDokter;
	
	@XmlElement(name="carabayar")
	private String caraBayar;
	
	@XmlElement(name="NomorContact")
	private String nomorContact;
	
	@XmlElement(name="TanggalDaftar")
	private String tanggalDaftar;
	
	public BridgeDaftarPasienDaftarVO(){
		
	}

	public String getNoCM() {
		return noCM;
	}

	public void setNoCM(String noCM) {
		this.noCM = noCM;
	}

	public String getTglKunjungan() {
		return tglKunjungan;
	}

	public void setTglKunjungan(String tglKunjungan) {
		this.tglKunjungan = tglKunjungan;
	}

	public String getIdPoli() {
		return idPoli;
	}

	public void setIdPoli(String idPoli) {
		this.idPoli = idPoli;
	}

	public String getIdDokter() {
		return idDokter;
	}

	public void setIdDokter(String idDokter) {
		this.idDokter = idDokter;
	}

	public String getNomorContact() {
		return nomorContact;
	}

	public void setNomorContact(String nomorContact) {
		this.nomorContact = nomorContact;
	}

	public String getCaraBayar() {
		return caraBayar;
	}

	public void setCaraBayar(String caraBayar) {
		this.caraBayar = caraBayar;
	}

	public String getTanggalDaftar() {
		return tanggalDaftar;
	}

	public void setTanggalDaftar(String tanggalDaftar) {
		this.tanggalDaftar = tanggalDaftar;
	}
}
